From 7d78368ff6b1b9a9f8a2df79374bc39b3428eb70 Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 00:55:39 +0000
Subject: [PATCH 32/42] [Clean code] Fixing identation to routes.js


---

diff --git a/src/router/routes.js b/src/router/routes.js
index 765bc5b..e04e68e 100644
--- a/src/router/routes.js
+++ b/src/router/routes.js
@@ -5,23 +5,24 @@ import RegisterPage from '../components/register/RegisterPage.vue'
 import LoginPage from '../components/login/LoginPage.vue'
 
 export const routes = [
-  { 
+  {
     name: 'home',
     path: '',
     component: Home
   },
-  { 
+  {
     name: 'analysis',
     path: '/analysis/',
-    component: PackagePage, 
-    props: route => ({package: route.params.package}), query: { package: 'Test' } 
+    component: PackagePage,
+    props: route => ({package: route.params.package}),
+    query: { package: 'Test' }
   },
-  { 
+  {
     name: 'profile-page',
-    path: '/profile', 
+    path: '/profile',
     component: ProfilePage
   },
-  { 
+  {
     name: 'register-page',
     path: '/register',
     component: RegisterPage
@@ -30,5 +31,5 @@ export const routes = [
     name: 'login-page',
     path: '/login',
     component: LoginPage
-   }
+  }
 ]

